InitialDeathClaimRequest

object
correlationIdstring

Unique identifier used by every system to trace the request

Example:3a2a3435-2089-4b81-9959-e0d569ccf4f0

effectiveDatestring(date)required

Date (with pattern “yyyy-mm-dd”) when the death claim transaction was originally scheduled or expected to happen. It can be a non-business day

Example:2025-12-15

transactionReasonstringrequired

Reason for the transaction

Allowed values:DEATH_NOTIFICATION

Example:DEATH_NOTIFICATION

externalIdentifiersobject
Show Child Parameters
policyobject
Show Child Parameters
partiesarray[object]required
Show Child Parameters
deathNotificationobjectrequired
Show Child Parameters
documentsarray[object]

Supporting documents associated with the death claim (e.g. certified death certificate).

Show Child Parameters
riderClaimarray[object]

Rider claims applicable to the policy. Each entry links the elected rider to the party it applies to.

Show Child Parameters
Example

FnolRequest

object

Request payload for POST /fnol. Reuses the same party/policy/death-notification
shapes as InitialDeathClaimRequest. Always creates an FNOL case; when the deceased
party (deathNotification) is the Insured or Annuitant, also attempts to create an
Initial Death Notification (IDN) case - unless one already exists for this policy
and deceased party (any status), or the policy status isn’t one of Active, Pending
Lapse, Payout, Lapse, in which case no IDN case is created.

correlationIdstring

Unique identifier used by every system to trace the request

Example:381ee1cc-7f34-47b1-a007-948d26b68a0f

effectiveDatestring(date)required

Date (with pattern “yyyy-mm-dd”) the FNOL is effective. Must not be later than
deathNotification.notificationReceivedDate (INVALID_EFFECTIVE_DATE), and must not
be earlier than deathNotification.deathDetails.dateOfDeath (INVALID_EFFECTIVE_DATE).

Example:2026-07-15

transactionReasonstringrequired

Reason for the transaction

Allowed values:DEATH_NOTIFICATION

Example:DEATH_NOTIFICATION

externalIdentifiersobjectrequired
Show Child Parameters
policyobjectrequired
Show Child Parameters
partiesarray[object]required

Must include exactly one party with isNotifier=true.

Show Child Parameters
deathNotificationobjectrequired

The deceased party. dateOfDeath must not be later than notificationReceivedDate
(INVALID_DATE_OF_DEATH).

Show Child Parameters
documentsarray[object]

Supporting documents associated with the FNOL (e.g. death certificate).

Show Child Parameters
riderClaimarray[object]

Rider claims applicable to the policy. Each entry links the elected rider to the party it applies to.

Show Child Parameters
Example

DeathClaimPolicy

object
planCodestring

Example:EVIU101

policyNumberstringrequired

Example:POL-20251215-001

productTypestringrequired

Type of product

Example:FIXEDINDEXEDANNUITY

lineOfBusinessstringrequired

Line of business

Allowed values:LIFEANNUITY

Example:LIFE

isContestableboolean

Indicates whether the policy is within the contestability period at the time of death.

Example:true

isFuneralHomeAssignedboolean

Indicates whether a funeral home has been assigned against the policy.

Example

DeathClaimParty

object
partyIdstringrequired

Unique identifier for the party

Example:2f356dcc-303d-4fc0-94a2-5369fb62642a

partyRolestringrequired

Allowed values:INSUREDOWNERJOINTOWNERANNUITANTJOINTANNUITANTPRIMARYBENEFICIARYCONTINGENTBENEFICIARYCOVEREDINSUREDPRIMARYSERVICINGAGENTOTHER

Example:PRIMARYBENEFICIARY

partyTypestringrequired

Allowed values:INDIVIDUALORGANIZATION

Example:INDIVIDUAL

relationshipToInsuredstring

Allowed values:SPOUSECHILDPARENTSIBLINGBROTHERSISTEROTHER

Example:SPOUSE

isNotifierboolean

Indicates whether this party is the notifier of the death claim.

Example:true

personalInformationobject
Show Child Parameters
organizationDetailsobject
Show Child Parameters
trustDetailsobject
Show Child Parameters
partyCommunicationstring

Allowed values:REGULARMAILEMAILPHONE

faxNumberstring

Example:973-555-0101

identifiersarray[object]
Show Child Parameters
addressobject
Show Child Parameters
phoneNumberobject
Show Child Parameters
emailobject
Show Child Parameters
Example

OrganizationDetails

object
fullNamestring

Example:Acme Trust Company

organizationCodestring

Example:ORG-10045

entityTypestring

Allowed values:SOLEPROPRIETORSHIPGENERALPARTNERSHIPLIMITEDPARTNERSHIPCCORPORATIONSCORPORATIONLIMITEDLIABILITYCOMPANYCHARITABLEORGANIZATIONESTATETRUSTCORPORATIONINSURANCECOMPANYUNKNOWN

Example:CORPORATION

Example